
.dialog__wrapper {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    margin: 0;
    /*background-color: rgba(0,0,0,.3);*/
    z-index: 2002;
}

.dialog__shadow {
    display: none;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    overflow: auto;
    margin: 0;
    background-color: rgba(0,0,0,.3);
    z-index: 2001;
}

.dialog__wrapper .__dialog {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 500px;
    margin: 0 auto 50px;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 2px;
    -webkit-box-shadow: 0 1px 3px rgba(0,0,0,.3);
    box-shadow: 0 1px 3px rgba(0,0,0,.3);
    box-sizing: border-box;
    transform: translate(-50%, -50%);
    z-index: 2003;
}
.dialog__wrapper .__header {
    padding: 10px 20px;
    color: #333;
    font-size: 20px;
    background-color: #f5f5f5;
    border-bottom: 1px solid #ddd;
}
.dialog__wrapper .__content {
    padding: 10px 30px;
    color: #666;
    font-size: 16px;
}
.dialog__wrapper .__content .__form-item {
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.dialog__wrapper .__content .__form-item .__label {
    width: 115px;
}
.dialog__wrapper .__content .__form-item .input {
    flex: 1;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.428571429;
    color: #555;
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.dialog__wrapper .__content .__form-item .item-right {
    width: 136px;
}
.dialog__wrapper .__content .__form-item .code-img {
    width: 100px;
    height: 50px;
    margin-left: 20px;
}
.dialog__wrapper .__content .__form-item  .send-code {
    margin-left: 20px;
    padding: 8px 6px;
    color: #fff;
    font-size: 14px;
    background-color: #448bc7;
    border: 1px solid #ddd;
    border-radius: 6px;
    cursor: pointer;
    text-align: center;
}
.dialog__wrapper .__footer {
    display: flex;
    align-items: center;
    justify-content: space-around;
    padding: 10px 20px;
    text-align: right;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
}
.dialog__wrapper .__footer .__btn {
    padding: 8px 16px;
    color: #fff;
    font-size: 14px;
    background-color: #448bc7;
    border: 1px solid #ddd;
    border-radius: 6px;
    cursor: pointer;
}

.dialog__wrapper .__footer .__btn:first-child {
    background-color: #acbac3;
}
